/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: #988881;
    font-family: 'Yu Mincho';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}



.wrapper{
    background: radial-gradient(#ffffff, #ffeaa0);
    width:960px;
    height:1300px;
    margin: 0 auto;
    position:relative;
   

}



p{
    font-size: 15px;
    position: absolute;
    font-weight: bold;
    left: 430px;
    top:46px;
}

.text1 p{
    font-size: 80px;
    position: absolute;
    top:50px;
    left: 30px;
    color: #FFFFFF;
    text-shadow: 1px 3px 7px #000000;
    background-image: -webkit-linear-gradient(left, transparent, #b59e79 25%, #b59e79 75%, transparent);
    background-image: linear-gradient(to right, transparent, #b59e79 25%, #b59e79 75%, transparent);
    width: 100%;
    height: 120px;
    
}

.text2 p{
    position: absolute;
    top:80px;
    left: 450px;
    color: #FFFFFF;
    font-weight: bold;
    font-size:20px;
      text-shadow: 1px 3px 7px #000000;
}

.text3 p{
    font-size: 80px;
    position: absolute;
    top:780px;
    left: 30px;
    color: #FFFFFF;
    text-shadow: 1px 3px 7px #000000;
    background-image: -webkit-linear-gradient(left, transparent, #b59e79 25%, #b59e79 75%, transparent);
    background-image: linear-gradient(to right, transparent, #b59e79 25%, #b59e79 75%, transparent);
    width: 100%;
    height: 120px;
    
}

.text4 p{
    position: absolute;
    top:795px;
    left:600px;
    color: #FFFFFF;
    font-weight: bold;
    font-size:18px;
      text-shadow: 1px 3px 7px #000000;
}



.clearfix {
  overflow: hidden;
  zoom: 1;
}